org.eclipse.wst.jsdt.jsdoc.msdn

## Class IeFromMsdn

- java.lang.Object
- - org.eclipse.wst.jsdt.jsdoc.XmlBasedSource
  - - org.eclipse.wst.jsdt.jsdoc.msdn.IeFromMsdn

All Implemented Interfaces:
  IJsDocSource

    public class IeFromMsdn
    extends XmlBasedSource

### Constructor Summary

Constructors
Constructor and Description
`IeFromMsdn(boolean useCache, boolean keepCache)`

### Method Summary

All Methods Instance Methods Concrete Methods
`ElementInfo[]` `getTopObjects()`
`java.lang.String` `getUrl()`

### Methods inherited from class org.eclipse.wst.jsdt.jsdoc.XmlBasedSource

`getXsl, pageToString, toString, toStringObjectTree`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### IeFromMsdn

    public IeFromMsdn(boolean useCache,
                      boolean keepCache)

### Method Detail

#### getTopObjects

    public ElementInfo[] getTopObjects()

#### getUrl

    public java.lang.String getUrl()

Overrides:
  `getUrl` in class `XmlBasedSource`